Sue Young
Participant
Post count: 42
Been thanked: 7 times
#26315 |

Thank you. I have installed the WooCommerce plugin and it is telling me that the following templates are out of date

evolve-plus/woocommerce/content-product.php version 2.4.0 is out of date. The core version is 2.5.0,
evolve-plus/woocommerce/single-product/add-to-cart/variable.php version 2.4.0 is out of date.

If I understand the instructions I need to use an FTP program and find the corrected templates in the WooCommerce folder and replace those in the Evolve+ folder with them (in the correct locations). Am I correct in this understanding?

(Perhaps evolve+ could be updated with these corrected files for others that download it)

Thanks
Sue